print/tex-pslatex - The NetBSD Packages Collection

Use PostScript fonts by default

A small package that makes LaTeX default to 'standard' PostScript
fonts.  It is basically a merger of the times and the (obsolete)
mathptm packages from the psnfss suite.  You must have installed
standard LaTeX and the psnfss PostScript fonts to use this package.
The main novel feature is that the pslatex package tries to compensate
for the visual differences between the Adobe fonts by scaling
Helvetica by 90%, and 'condensing' Courier (i.e. scaling horizontally)
by 85%.  The package is supplied with a (unix) shell file for a
'pslatex' command that allows standard LaTeX documents to be
processed, without needing to edit the file.  Note that current psnfss
uses a different technique for scaling Helvetica, and treats Courier
as a lost cause (there are better free fixed-width available now, than
there were when pslatex was designed).  As a result, pslatex is widely
considered obsolete.

Build dependencies

pkgtools/cwrappers

Runtime dependencies

print/kpathsea

Binary packages

OSArchitectureVersion
NetBSD 8.0earmv7hftex-pslatex-2009.tgz
NetBSD 8.0earmv7hftex-pslatex-2009.tgz
NetBSD 8.0earmv7hftex-pslatex-1.3.tgz
NetBSD 8.0i386tex-pslatex-2009.tgz
NetBSD 8.0i386tex-pslatex-2009.tgz
NetBSD 8.0i386tex-pslatex-1.3.tgz
NetBSD 8.0powerpctex-pslatex-2009.tgz
NetBSD 8.0powerpctex-pslatex-2009.tgz
NetBSD 8.0powerpctex-pslatex-2009.tgz
NetBSD 8.0x86_64tex-pslatex-1.3.tgz
NetBSD 8.0x86_64tex-pslatex-2009.tgz
NetBSD 8.0x86_64tex-pslatex-2009.tgz
NetBSD 9.0aarch64tex-pslatex-1.3.tgz
NetBSD 9.0aarch64tex-pslatex-2009.tgz
NetBSD 9.0aarch64tex-pslatex-2009.tgz
NetBSD 9.0alphatex-pslatex-1.3.tgz
NetBSD 9.0alphatex-pslatex-2009.tgz
NetBSD 9.0alphatex-pslatex-2009.tgz
NetBSD 9.0earmtex-pslatex-2009.tgz
NetBSD 9.0earmtex-pslatex-2009.tgz
NetBSD 9.0earmtex-pslatex-1.3.tgz
NetBSD 9.0earmv6hftex-pslatex-1.3.tgz
NetBSD 9.0earmv6hftex-pslatex-2009.tgz
NetBSD 9.0earmv6hftex-pslatex-2009.tgz
NetBSD 9.0earmv6hftex-pslatex-2009.tgz
NetBSD 9.0earmv7hftex-pslatex-1.3.tgz
NetBSD 9.0earmv7hftex-pslatex-2009.tgz
NetBSD 9.0earmv7hftex-pslatex-2009.tgz
NetBSD 9.0earmv7hftex-pslatex-2009.tgz
NetBSD 9.0i386tex-pslatex-2009.tgz
NetBSD 9.0i386tex-pslatex-2009.tgz
NetBSD 9.0i386tex-pslatex-1.3.tgz
NetBSD 9.0m68ktex-pslatex-2009.tgz
NetBSD 9.0m68ktex-pslatex-2009.tgz
NetBSD 9.0mips64ebtex-pslatex-1.3.tgz
NetBSD 9.0mips64ebtex-pslatex-2009.tgz
NetBSD 9.0mips64ebtex-pslatex-2009.tgz
NetBSD 9.0mipseltex-pslatex-2009.tgz
NetBSD 9.0mipseltex-pslatex-1.3.tgz
NetBSD 9.0powerpctex-pslatex-2009.tgz
NetBSD 9.0powerpctex-pslatex-2009.tgz
NetBSD 9.0sh3eltex-pslatex-2009.tgz
NetBSD 9.0sh3eltex-pslatex-2009.tgz
NetBSD 9.0sh3eltex-pslatex-1.3.tgz
NetBSD 9.0sparc64tex-pslatex-1.3.tgz
NetBSD 9.0sparc64tex-pslatex-2009.tgz
NetBSD 9.0sparc64tex-pslatex-2009.tgz
NetBSD 9.0sparc64tex-pslatex-2009.tgz
NetBSD 9.0sparctex-pslatex-1.3.tgz
NetBSD 9.0sparctex-pslatex-2009.tgz
NetBSD 9.0sparctex-pslatex-2009.tgz
NetBSD 9.0vaxtex-pslatex-1.3.tgz
NetBSD 9.0vaxtex-pslatex-2009.tgz
NetBSD 9.0x86_64tex-pslatex-2009.tgz
NetBSD 9.0x86_64tex-pslatex-2009.tgz
NetBSD 9.0x86_64tex-pslatex-2009.tgz
NetBSD 9.0x86_64tex-pslatex-1.3.tgz
NetBSD 9.0x86_64tex-pslatex-2009.tgz
NetBSD 9.0x86_64tex-pslatex-2009.tgz
NetBSD 9.0x86_64tex-pslatex-1.3.tgz

Binary packages can be installed with the high-level tool pkgin (which can be installed with pkg_add) or pkg_add(1) (installed by default). The NetBSD packages collection is also designed to permit easy installation from source.

Available build options

(none)

Known vulnerabilities

The pkg_admin audit command locates any installed package which has been mentioned in security advisories as having vulnerabilities.

Please note the vulnerabilities database might not be fully accurate, and not every bug is exploitable with every configuration.


Problem reports, updates or suggestions for this package should be reported with send-pr.